Main Page | Modules | Data Structures | File List | Data Fields | Globals | Related Pages
All | Functions | Variables | Typedefs | Defines
_ | a | b | c | d | g | h | i | l | m | n | o | p | r | s | t | w

### - _ -

- __progname : utils.c
- _U_ : savefile.c, Pcap-win32.c, pcap.c, inet.c, gencode.c, etherent.c, bpf_image.c, bpf_dump.c

### - a -

- abroadcast : gencode.c
- activeHosts : pcap-new.c, pcap-remote.c
- activelist : rpcapd.c, fileconf.c
- AdapterList : TestPacketSend.c, TestPacketCapture.c
- AdapterListKey : Packet.c
- AdaptersInfoList : Packet32.c
- AdaptersInfoMutex : Packet32.c
- address : rpcapd.c

### - b -

- bindP : Packet.c
- bindValueName : Packet.c
- bpf_pcap : gencode.c

### - c -

- case : wpcap_remote.htm
- charmap : pcap.c
- chunks : gencode.c
- connection : wpcap_remote.htm
- cur_chunk : gencode.c
- curreg : gencode.c

### - d -

- devicePrefix : Packet.c
- dlt_choices : pcap.c

### - g -

- G_Start_Time : Read.c, Packet.c, Openclos.c
- GetAdaptersAddressesPointer : Packet32.c
- GlobalDeviceExtension : Packet.c

### - h -

- host : wpcap_remote.htm
- hostlist : rpcapd.c, fileconf.c

### - i -

- is_atm : gencode.c
- is_lane : gencode.c

### - l -

- linktype : gencode.c
- loadfile : rpcapd.c, fileconf.c

### - m -

- mainhints : rpcapd.c
- map : savefile.c
- MediumArray : Openclos.c

### - n -

- n_Opened_Instances : Openclos.c
- NamedEventsCounter : Openclos.c
- NCpu : Read.c, Packet.c
- netmask : gencode.c
- no_optimize : gencode.c
- NPF_Prefix : Packet.c
- NPFDriverPath : Packet32.c
- NPFRegistryLocation : Packet32.c
- NPFServiceDesc : Packet32.c
- NPFServiceName : Packet32.c
- nullAuthAllowed : rpcapd.c, fileconf.c

### - o -

- off_linktype : gencode.c
- off_mac : gencode.c
- off_nl : gencode.c
- off_nl_nosnap : gencode.c
- off_payload : gencode.c
- off_proto : gencode.c
- off_vci : gencode.c
- off_vpi : gencode.c
- Opened_Instances_Lock : Packet.c, Openclos.c
- optarg : rpcapd.c, utils.c
- opterr : utils.c
- orig_linktype : gencode.c

### - p -

- PacketDriverVersion : Packet32.c
- PacketLibraryVersion : Packet32.c
- passivemode : rpcapd.c
- pcap_fddipad : gencode.c
- pcap_version_string : pcap.c
- pcap_version_string_fmt : pcap.c
- pcap_version_string_packet_dll_fmt : pcap.c
- port : rpcapd.c

### - r -

- regused : gencode.c
- root : gencode.c

### - s -

- scmHandle : Packet32.c
- service_status : win32-svc.c
- service_status_handle : win32-svc.c
- snaplen : gencode.c
- sockcount : sockutils.c
- sockmain : rpcapd.c, pcap-new.c
- srvHandle : Packet32.c
- symbolicLinkPrefix : Packet.c

### - t -

- tcpLinkageKeyName : Packet.c
- then : wpcap_remote.htm
- TimestampMode : Packet.c
- top_ctx : gencode.c

### - w -

- wpcap_version_string : pcap.c

documentation. Copyright (c) 2002-2003 Politecnico di Torino. All rights reserved.